Subject: Re: [Tsv-art] Transport Area Dinner at IETF 101 on Monday night

From: "Mirja Kuehlewind (IETF)" <[email-masked]>
Date: Mon, 19 Mar 2018 11:34:15 +0000

Hi all!

We have a reservation for 19:30 that the Polpo:

POLPO Notting Hill, 126-128 Notting Hill Gate, W11 3QG
https://www.polpo.co.uk/

Given the size of the group we have a set menu with a number of sharing plates. There are two options for the set menu, for either 28GBP or 36GBP. I hope we can still decide as a group which one we want as soon as we are there.

The place is about 30 minutes walking or 10-15 minutes by tube. I would actually suggest that we meet at the restaurant because at least Spencer and I would like to drop our bags on the way. However, if you make your way to the reception after the last session and wait for a little while, I’m sure there will be able to pick up some company. Also as we of course will all be in tsvarea in that session, I guess you can also just follow the crowd from there!

See you later!
Mirja

> Am 16.02.2018 um 14:48 schrieb Spencer Dawkins at IETF <[email-masked]>:
> 
> Dear TSV WG Chairs, Area Review Team, and Triage Team,
> 
> This is for our usual Monday night dinner.  
> 
> Please RSVP at https://doodle.com/poll/sbq8gc664fq454w6 by Saturday, March 17, so we can figure out seating bandwidth requirements without dropping packets!
> 
> We are aware of vegetarians and pescatarians on the invitee list. If you have dietary restrictions that aren't covered by that, please let us know in the poll comments section,
> 
> Thanks!
> 
> Spencer
> _______________________________________________
> Tsv-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tsv-art